<?php

namespace App\Repository;

/**
 * MouldTypeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MouldTypeRepository extends \Doctrine\ORM\EntityRepository
{
}
